.contact{
    max-width:600px;
    margin:80px auto;
    padding:40px;
}

.contact h2{
    font-size:32px;
    margin-bottom:10px;
}

.contact-sub{
    color:#666;
    margin-bottom:40px;
}

.form-group{
    margin-bottom:20px;
}



.agree{
    display:flex;
    text-align:left; 
    align-items:center;
    gap: 6px;
    margin-bottom:20px;
    justify-content:center;
}
.agree input{
    transform:scale(1.2);
    width:auto;
}

.agree .info{
    
    white-space:nowrap;
    position:relative;
    margin-left:10px;
    margin:0;
}


label{
    display:block;
    margin-bottom:6px;
    font-weight:600;
}

input, textarea{
    width:100%;
    padding:12px;
    border:1px solid #ddd;
    border-radius:6px;
    font-size:14px;
}

textarea{
    resize:none;
}

.privacy-box{
    height:120px;
    overflow:auto;
    border:1px solid #ddd;
    padding:12px;
    margin:20px 0;
    background:#fafafa;
    font-size:13px;
}


.submit-btn{
    width:100%;
    padding:14px;
    background:#111;
    color:#fff;
    border:none;
    border-radius:6px;
    font-size:16px;
    cursor:pointer;
    transition:0.3s;
}

.submit-btn:hover{
    background:#333;
}
